Subject: bug#64652: 28.2; Adding a property bug on Windows 11

From: Eli Zaretskii <[email-masked]>
Date: Sun, 16 Jul 2023 07:47:00 +0300

> From: Senki Jun <[email-masked]>
> Date: Sat, 15 Jul 2023 22:24:36 +0300
> Cc: Ihor Radchenko <[email-masked]>, [email-masked], [email-masked]
> 
> Hey, just recorded a video of minimal recipe starting with emacs -Q.. Hope it helps.

Thanks, but I still cannot follow it.  I don't understand what you did
after typing "* TODO Test".

Could you please describe the recipe in words, including all the test
and the key sequences you type?  I assure you the investigation will
be much faster after that.